PDA

View Full Version : sparseimage for 10.5?


rdlsmith
10-28-2007, 04:27 PM
Where is the post about the specific incompatibilities with 10.5?

The reason I ask is I've made a backup to a secure sparse.image file. I was able to install 10.5 and restore back to 10.4.10.

Later, I did a clean/install. I mounted my sparseimage and used that volume with the Migration Assistant and it worked great.

I also made a backup to a new sparseimage under 10.5 but I could not, when going back to 10.4.10 use that image.

Results:

Under 10.5 things seem to work fine.
Under 10.4.10, things work unless my image file was created with 10.5.

Is that the only incompatibility?

I'm trying to update a sparseimage from 10.5 that was created with 10.4.10. I may have to create a new image file for 10.5 to use? It's in the copy stage now so it seems to be working.

I'd just like to know how much I'm "working without a net".

Thanks.

Look forward to the new update. Take your time. I'm sure it will be ready in the new couple of weeks or so. No pressure. <just kidding> :)

dnanian
10-28-2007, 05:15 PM
Copies done under 10.5 aren't going to be fully valid...

rdlsmith
10-28-2007, 05:17 PM
Copies done under 10.5 aren't going to be fully valid...

What does that mean? "fully valid"

Some files will claim to copy but won't? A restore from a sparse won't allow a boot or won't work?

Thanks much.

dnanian
10-28-2007, 05:24 PM
The files have copied. The metadata is not fully accurate. We're not compatible, as I keep saying...

I'm not trying to be snippy, but really -- I know it runs, but it's not running right. We're working on it...